/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/LinkToolbot.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Linkz.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/MakeAShorterLink.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Metamark.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Qurl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Qwer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/TinyClick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/TinyURL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Tinylink.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/UserAgent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/_dead.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/generic.pm
/usr/pkg/lib/perl5/vendor_perl/bin/shorten
/usr/pkg/lib/perl5/vendor_perl/man/man1/shorten.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::LinkToolbot.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Linkz.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::MakeAShorterLink.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Metamark.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Qurl.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Qwer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::TinyClick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::TinyURL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Tinylink.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::UserAgent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::_dead.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::generic.3
